package jp.agentec.abook.abv.bl.dto;


public class ReportStatusCountDto extends AbstractDto {

    @Override
    public String[] getKeyValues() {
        return new String[0];
    }

    @Override
    public Object[] getInsertValues() {
        return new Object[0];
    }

    public ReportStatusCountDto(String id, String count) {
        reportStatusId = id;
        reportStatusCount = count;
    }

    private final String reportStatusId;
    private final String reportStatusCount;

    public String getReportStatusId() {
        return reportStatusId;
    }

    public String getReportStatusCount() {
        return reportStatusCount;
    }
}
